.bohjfou65 {
	margin: 3px;
	letter-spacing: inherit;
	text-align: center !important;
	float: none;
}
.qixizobsa58 {
	color: rgba(56,69,66,0.996);
	margin-bottom: 0.684em;
	margin-left: 0.808em;
	letter-spacing: inherit !important;
	clear: both;
	margin-top: 0.531em;
}
.lfgbohmqe27 {
	display: block;
	
	box-sizing: border-box;
	white-space: normal;
	margin: 0 auto;
	/* Please be patient for me to respond to your email a face pic must be included.  */
	text-align: center;
	float: none;
	width: 100%;
	padding: 1.193em 0.426em;
}
.fogcnxtco48 {
	display: inline-block;
	height: inherit;
	float: none;
	letter-spacing: normal;
	padding: 0.989em 0.369em 0.896em;
	
	box-sizing: border-box;
	vertical-align: top;
	text-align: justify;
	background: rgba(249,250,249,0.920);
}
.avbjgnvubp51 {
	flex: 1 100%;
	vertical-align: top;
}
.ctnkgkq85 {
	display: block;
	
	box-sizing: border-box;
	padding: 0px;
	margin: 0 auto;
	background:url(/separted/straight.png) repeat;
	clear: both;
	height: 100%;
	width: 97%;
}
.ixntqapmkl47 {
	vertical-align: top;
	background: rgba(217,204,218,0.996);
	
	box-sizing: border-box;
	padding: 3% 1% 7%;
	text-align: left;
	width: 95%;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
}
.oiarqu73 {
	margin: 0.327em 0.272em;
	max-width: 100%;
	height: auto;
	border: 1px dotted #d5ddd3;
	clear: both;
	float: none;
	width: 100% !important;
}
.lvahtxsmqj48 {
	margin: 0 auto;
	/* I good looking female not to be big of a girl   little thick wanting to have  good time. Ugly people make me so maaadddd.  */
	border-radius: 5px;
	box-shadow: 0 3px 19px rgba(221,192,185,0.997);
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(225,236,223,0.997);
	font-family: Verdana, Geneva, sans-serif;
	border-style: none;
	white-space: normal;
}

.uvpqfwv25 {
	flex: 1 48%;
	margin: 0px 4px;
}
}
.xfwirws87 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	clear: both;
	white-space: normal;
	/* I open & willing to try new things.  */
	flex-wrap: wrap;
}
.zawuxhcwz55 {
	padding: 2px;
	margin: 0px 4px;
	
	box-sizing: border-box;
	width: 100%;
	background: rgba(227,212,219,0.997);
	height: 100%;
	vertical-align: top;
	text-align: left;
	clear: both;
}
a:link {
	color: #0700fd;
	/* *** message for pictures *** i'm a genuine and open minded per who loves to play and have fun and enjoys trying new experiences and fantasies while husband films my adventures.  */
	margin-left: 0px;
	text-decoration: none;
}
a:visited {
	color: #84008d;
	text-decoration: underline;
	/* I'd really like you to   enjoy some of  my free  time with who has mutual interests. I used to want to work out for ya but after highschool you got so anal.  */
}
a:hover {
	text-decoration: underline;
	color: #f000f2;
}
.gkkcb52 {
	display: block;
	
	box-sizing: border-box;
	clear: both;
	/* I have  included photos on my profile.  */
	margin-top: 0.313em;
}
.mzyqpu98 {
	clear: both;
	width: 100%;
	white-space: normal;
	margin: 0px;
	letter-spacing: normal;
}
.amkonu21 {
	margin-top: 0px;
	letter-spacing: inherit;
	text-align: center;
}
.mgamqcxvl61 {
	
	box-sizing: border-box;
	margin-bottom: 0.974em;
	width: 93% !important;
}
.wvbsdpegg43 {
	flex: 1 25%;
	padding: 0.949em;
}
.cyjha74 {
	display: inline-block;
	
	box-sizing: border-box;
}
.lptqfq93 {
	flex: 1 100%;
	white-space: normal;
	clear: both;
	margin: 0px 4px;
	float: none;
}
.iiujpqx27 {
	border: 1px dashed #b8b0bf;
	clear: both;
	width: 100%;
	margin: 0 auto;
	float: none;
	height: 100%;
	border-collapse: collapse;
	background: #e7ebe7;
	/* Yep i have been called the spanish energizer sexual bunny.  */
}
.romoj25 {
	margin: 0 auto;
	padding-top: 0.302em !important;
	border-collapse: collapse;
	width: 99%;
	border-spacing: 0px !important;
	padding-bottom: 0.381em;
}
.mpneikrn67 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	letter-spacing: normal;
	white-space: normal;
	
	flex-wrap: wrap;
	/* Life is short,live it to the fullest everyday!Im always fresh shaved,clean,discreet.enjoy role playing.  */
	
	align-items: stretch;
	text-align: center;
}
.rscijkjdk49 {
	display: block;
	padding: 0.382em 0;
	background:url(/separted/straight.png) repeat;
	/* For me my name is yanny keema and I am a cool calm and collected 20y/o from nyc.  */
	border-spacing: 0px;
	text-align: center;
	width: 95%;
	margin: 0 auto;
	height: 100%;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	letter-spacing: inherit;
	font-family: Verdana, Geneva, sans-serif;
	white-space: normal;
}

.uvpqfwv25 {
	flex: 1 48%;
	margin: 0px 4px;
}
}
.djwozt70 {
	display: inline-block;
	border: 1px solid #949e9b;
	text-align: center;
	box-shadow: 0 3px 16px rgba(170,246,199,0.995);
	/* I like hiking golf volleyball and other activties.  */
	clear: both;
	margin: 10px auto;
	background: rgba(255,241,254,0.996);
	padding: 6px 6px 5px 6px;
	text-transform: uppercase;
	border-radius: 6px;
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	border-style: none;
	white-space: inherit;
	/* Your pleasure will always come before mine. I'm a hard working honest open person that loves life and is found a freedom that i want  to share with my man when i can  fit it into my busy schedule it may be a  fancy  dinner and then drinks at the local movie theatre too.  */
	background: rgba(225,236,223,0.997);
}

.uvpqfwv25 {
	flex: 1 100%;
	margin: 0px 4px;
}
}

.pkajkpdx95 {
	color: #4b484b;
	text-indent: 7px;
	float: none;
	text-align: center;
	margin-top: 0.868em;
}
.zvipqs79 {
	text-align: center;
	text-indent: 5px;
	width: 96%;
}
.sybao31 {
	display: block;
	/* There are several fetishes to which i'm quite open got anything in mind let me know and let's meet soon  for a drink or two to see if we click p.  */
	margin: 1.139em 0;
}
